namespace TP04Ex3_TableCaracteres
{
    partial class Form1
    {
        /// <summary>
        /// Variable nécessaire au concepteur.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Nettoyage des ressources utilisées.
        /// </summary>
        /// <param name="disposing">true si les ressources managées doivent être supprimées ; sinon, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Code généré par le Concepteur Windows Form

        /// <summary>
        /// Méthode requise pour la prise en charge du concepteur - ne modifiez pas
        /// le contenu de cette méthode avec l'éditeur de code.
        /// </summary>
        private void InitializeComponent()
        {
            this.btnafficher = new System.Windows.Forms.Button();
            this.lblcar = new System.Windows.Forms.Label();
            this.SuspendLayout();
            // 
            // btnafficher
            // 
            this.btnafficher.Location = new System.Drawing.Point(99, 30);
            this.btnafficher.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnafficher.Name = "btnafficher";
            this.btnafficher.Size = new System.Drawing.Size(339, 34);
            this.btnafficher.TabIndex = 0;
            this.btnafficher.Text = "Afficher caractères";
            this.btnafficher.UseVisualStyleBackColor = true;
            this.btnafficher.Click += new System.EventHandler(this.btnafficher_Click);
            // 
            // lblcar
            // 
            this.lblcar.BackColor = System.Drawing.Color.White;
            this.lblcar.Location = new System.Drawing.Point(27, 85);
            this.lblcar.Name = "lblcar";
            this.lblcar.Size = new System.Drawing.Size(521, 348);
            this.lblcar.TabIndex = 1;
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(8F, 16F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(579, 473);
            this.Controls.Add(this.lblcar);
            this.Controls.Add(this.btnafficher);
            this.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.Name = "Form1";
            this.Text = "Table des caractères";
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Button btnafficher;
        private System.Windows.Forms.Label lblcar;
    }
}

